Bump to v1.1.4

parent c80b8b44
Pipeline #67779394 passed with stage
in 3 minutes and 48 seconds
......@@ -17,7 +17,7 @@
Gem::Specification.new do |s|
s.name = 'jekyll-fdroid'
s.version = '1.1.3'
s.version = '1.1.4'
s.add_runtime_dependency "jekyll-include-cache"
s.add_runtime_dependency "jekyll-paginate-v2", "<= 1.7.3"
s.add_runtime_dependency 'therubyracer', '~> 0.12'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment